Memory management
Common functionality

## Topics

| Space-memory management
| Using allocators with Gecode
| Region memory management
| Heap memory management

## Classes

class | Gecode::Support::Allocator
| Default memory allocator. More...

## Variables

Allocator | Gecode::Support::allocator
| The single global default memory allocator.

## Detailed Description

## Variable Documentation

## allocator

Allocator Gecode::Support::allocator

The single global default memory allocator.

Definition at line 38 of file allocator.cpp.